[SHR] gpsdrive

Fragggy fragggy at ascobra.de
Fri Dec 19 12:29:10 CET 2008

I'm trying to install gpsdrive on SHR Tsting. 
First I downloaded gpsdrive from here:

But installing fails with this message: 

root at om-gta02 ~ $ opkg install gpsdrive_2.10pre4-r2_armv4t.opk
Installing gpsdrive (2.10pre4-r2) to root...
Multiple replacers for gpsd, using first one (fso-gpsd)
Collected errors:
 * ERROR: Cannot satisfy the following dependencies for gpsdrive:
 *  libwww-perl *  gtk+ (>= 2.12.11) *  libpcre0 (>= 7.6) *

Is there any chance to match the requirements without convertig the phone
into a brick? 
I'm realy happy with SHR at the moment, but having gpsdrive would make it

Dennis Munzlinger

View this message in context: http://n2.nabble.com/-SHR--gpsdrive-tp1677368p1677368.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list